
def tweet_with_hashtags(status, hashtags):
    import tweepy
    from tweepy import OAuthHandler

    # Authentication
    consumer_key = 'your_consumer_key'
    consumer_secret = 'your_consumer_secret'
    access_token = 'your_access_token'
    access_token_secret = 'your_access_token_secret'

    auth = OAuthHandler(consumer_key, consumer_secret)
    auth.set_access_token(access_token, access_token_secret)
    api = tweepy.API(auth)

    # Adding hashtags to the status
    for hashtag in hashtags:
        status += f" #{hashtag}"

    # Tweeting the status with hashtags
    api.update_status(status)



